## scikit-sparse 0.4.16

=== debian/changelog ===
scikit-sparse (0.4.16-0mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 02 Aug 2025 14:40:18 +0000

scikit-sparse (0.4.16-0mx23) mx; urgency=medium

  * First build for MX Linux
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 01 aug 2025 16:48:35 -0400
