=== debian/control ===
Source: scikit-sparse
Section: universe/graphics
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends:  debhelper (>= 12),
				cython3,
				python3-all-dev (>= 3.9),
				dh-python,
				libsuitesparse-dev,
				python3-numpy,
				python3-pytest,
				python3-scipy,
				python3-setuptools,
				python3-sphinx
Standards-Version: 3.9.5
X-Python-Version: >= 3.9
Homepage: https://github.com/scikit-sparse/scikit-sparse

Package: python3-scikit-sparse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: scikit-sparse is a companion to the scipy.sparse library
 for sparse matrix manipulation in Python.
 
Package: python3-scikit-sparse-docs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HTML documentation for scikit-sparse
